body {
    font-family: Geogia, sans-serif;
}

div.node h2 {
    margin: 10px 0px;
}
div.htmobile_node_listing{
    overflow: hidden;
    padding-top:0.3em;
    border-bottom: 1px solid #ccc /*{c-bup-border}*/;
}
div.htmobile_node_listing.last{
    border-bottom: none;
}
div.htmobile_node_listing .headline {
    margin-bottom: 1em;
}
div.htmobile_node_listing h3 {
    display: inline;
    font-size: 1.3em;
    font-weight: bold;
}

div.htmobile_node_listing .subline{
    font-size: 1em;
    font-weight: lighter;
}

/*@font-face {
	font-family: 'Lora';
	src: url('font/Lora/lora-Regular.ttf') format('truetype');
}*/

.ui-body-c, .ui-body-c input, .ui-body-c select, .ui-body-c textarea, .ui-body-c button{
    font-family: 'Lora',georgia, "times new roman", serif;
}
body{
    float: left;
    margin: 0 auto;
    background-color: #ffffff;
    font-family: 'Lora',georgia, "times new roman", serif;
    font-weight: normal;
    font-size: 95%;
    position: relative;
    overflow-x: hidden;
    width: 100%;    
    min-height:100%;
}
p {
    margin: 5px 0 10px 0;
    line-height: 1.5em;
    font-size:89%;
    color: #262626;
    font-family: Helvetica,arial,sans-serif;
    font-weight: normal;
}

#content{
    margin:0;
    padding-bottom: 400px;
}

form#emmobilesearch{
    margin-top:0px;
}

a,a:link,a:hover,a:visited{
/*    color:#262626;*/
    text-decoration:none;
}
.outer {
    padding: 0px;
    margin:0px;
}

.ui-header{
    background: #fff;
    text-align: center;
    margin:0;
    padding:0px;
}
.htmobile_header.ui-header a {position: relative}
.ui-header .fleft{
    display:table-cell;
    vertical-align:top;
    width:30%;
    white-space: nowrap;
     
}
.ui-header .fcenter{
    text-align: center;
    display: inline-block;
    display:table-cell;
    vertical-align:middle;
    width:30%;

}
.ui-header .searchicon{
    min-height: 1.1em;
    margin: auto;
    text-align: center;
    display: block;
    overflow: hidden;
    outline: 0 !important;
    cursor: pointer;
    z-index: 1000000;
}

.ui-header .fright{
    display:table-cell;
    vertical-align:top;
    float:right;
    text-align: right;     
}
 
.ui-header-fixed
{
    left: 0;
    right: 0;
    width: 100%;
    position: fixed;
    z-index: 1000;
}

.ui-content a.ui-link,
.ui-content a.whole_blocklink.ui-link,
.ui-content a.ui-link,
.ui-content a.ui-link:hover,
.ui-content a.ui-link:visited{
    color: #262626;
    text-decoration: none;
}


/*** search */
#popupPanel-popup {
    right: 0 !important;
    left: auto !important;
}
#popupPanel {
    width: 100%;
    border: 1px solid #000;
    border-right: none;
    background: rgba(0,0,0,.5);
    margin: -1px 0;
}
#popupPanel .ui-btn {
    margin: 2em 15px;
}

.topBar {
    padding: 0px;
    width: 100%;
}

.topdate {
    color: #404040;
    font-size: 1em;
    font-weight: bold;
    width: 50%;
    border-right: 1px solid #E5E5E5;
    vertical-align: top;
    font-family: arial;
}
.updated {
    padding-left: 10px;
    color: #404040;
    font-size: 1em;
    font-weight: bold;
    width: 50%;
    vertical-align: top;
    font-family: arial;
}

.updated .lastUpdate {
    color: #B22929;
}

.mobileHeader{
    font-size: 81%;
}

.mobileHeader .logo {width:100%; height:40px; background-color:#262626;}
.mobileHeader .logo a {display:block; height:34px; width:163px; margin:3px auto;}
.mobileHeader .logo img {border:0; margin-top:7px;}

.headerBar, .footerTopBar {background-color:#E5E5E5; height:30px; border-top:1px solid #FFF;}
.headerBar .search, .footerTopBar .search {width:50%; float:left; height:30px; background:url('/sites/embassynews.ca/themes/em_mobile/templates/images/white_pixel.gif') top right repeat-y; margin:0; padding:0;}
.headerBar .sections, .footerTopBar .sections {float:left; height:30px; width:49%;}
.smart .headerBar .sections {width:50%;}
.ui-bar-c a.sectionsLink.ui-link{color:#262626;}
.headerBar .sections.selected, .footerTopBar .sections.selected {background-color:#262626;}
.ui-header .headerBar .sections a {color: #000}
.headerBar .sections.selected a,.headerBar .sections.selected a:hover,.headerBar .sections.selected a:visited {color:#FFF;}
.search .searchField {margin:4px 0 0 4px; width:65%; font-size:12px;}
.search .searchPlaceholder {color:#646464;}
.search .searchIcon {float:right; margin:4px 6px;}
.sectionsLink {display:block; height:30px; width:100%; color:#4B4B4B;}
.sectionsLink span {display:block; width:60%; height:30px; position:relative; top:7px; left:10px;font-weight:bold;}
.selected .sectionsLink {color:#FFF;}
.sectionsArrow {float:right; padding:4px 6px;}
.sectionsArrow {border:0px;}

.navLink ul {margin:0; padding:0;}
.navLink li {list-style-type:none; width:140px; font-size:1em; font-weight: weight; float:left; width:49%; padding:3px 0 6px 0; margin-right:1%;font-family: georgia, "times new roman", serif;}
.navLink li.odd {clear:left;}
.navLink li.even {margin-right:0%;}

#mobileMenuTop {display: block; background-color:#262626; padding:20px 0 16px 0;}
#mobileMenuTop .navLink li {display: block; height: 100%; padding:0 0 8px 0; margin:0;line-height:1.4em;cursor:pointer; width: 50%;padding: 0 0 8px 0;margin: 0;line-height: 1.4em;}
#mobileMenuTop .navLink li.odd {background: #262626 url('/sites/embassynews.ca/themes/em_mobile/templates/images/footer_rule.png') repeat-y right top;}
#mobileMenuTop .navLink li.even {background: #262626 ;}
#mobileMenuTop .navLink li a {font-weight: normal; font-size: 0.8em; color:#FFF; padding-left:10px;cursor:pointer;display: block; width: 100%; height: 100%;}

#story_image_wrapper {
    margin-bottom: 5px;
    color: #aaa;
}

#story_image_wrapper span.author{
    font-size: 90%;
}

.story_photocredit {
    text-align: right;
    font-size:81%;
}
.story_photocutline {
    clear: both;
    font-size:81%;    
}

h1, h2, h3, h4,h5,h6, table, div {
    padding: 0;
    margin: 0;
}
h1, h2, h3, h4,h5,h6{
    font-family: 'Lora',georgia, "times new roman", serif;
}


.emmobile_node_listing,
.pb .author-date,
h3.showCategory{
    padding-left: 8px;
    padding-right: 8px;
}
.pb .author-date{
    border-bottom:1px solid #ccc; font-size:81%;width:100%;padding:10px auto; float:left;
}
div.emmobile_node_listing{
    overflow: hidden;
    padding-top:0.3em;
    border-bottom: 1px solid #ccc /*{c-bup-border}*/;
}
div.emmobile_node_listing.last{
    border-bottom: none;
}
div.emmobile_node_listing h3 {
    /*font-family: 'Lora',georgia, "times new roman", serif;*/
    font-size: 1em;
    padding-bottom: 0.375em;
}

.emmobile_node_listing a.ui-link-inherit{
    padding:.3em 0px;
}

div.emmobile_node_listing a,
div.emmobile_node_listing a:hover,
div.emmobile_node_listing a:visited{
  text-decoration: none;
  color:#000;
}

div.emmobile_node_listing span.author,
div.emmobile_node_listing span.date{
	font-size:80%;
}

img.emmobile_section_story_list{
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

.picleft{
    float:left;
    margin-right:0.500em;
}
.picabove img, .picleft img {
    border: 1px solid #ccc;
    margin-bottom: 0.2em;
}

containerdiv{
    position:relative;
}

div.emmobile_node_listing p{
    padding-bottom: 0.2em;
    font-size: 1em;
    color: #262626;
    font-family:Helvetica,georgia,Aria;
}
.cl,
.clearfix{
    clear:both;
}

/**** section title */
.headerOne {
    margin: 0;
/*    padding-top: 0.125em;
*/}

/*.content,*/
/*.headerOne li,*/
.headerOne .ui-li-static.ui-li,
.headerOne .ui-li .ui-btn-inner a.ui-link-inherit{
/*    padding:5px 0px;*/
}
/*.headerOne .ui-li-static.ui-li,
.headerOne .ui-li .ui-btn-inner a.ui-link-inherit{
    border-left:4px solid #ff3333;

}*/
.headerOne li,
.headerOne .ui-li-static.ui-li{
/*    padding-left: 4px;*/
}

.headerOne h1,
.headerOne h2,
h2.showCategory.ui-li-heading{
    line-height: 1em;
    font-weight: bold;
    text-transform: uppercase;
    display: inline;
    padding: 0 4px 0 5px; 
/*    margin-right: 4px;
    margin-left: 4px;*/
    border-left: 4px solid #ff3333;
}

.headerOne h1{
    font-size: 100%;
    color: #262626;
}
h1.ui-li-heading{
   font-size: 1.1em;
}


.headerOne h2 a.ui-link, .headerOne p a {
    color: #262626;
    padding-right: 2px;
}

a.showCategory,
a.showCategory:hover,
a.showCategory:visited,
h3.showCategory a.ui-link,
h3.showCategory a.ui-link:hover,
h3.showCategory a.ui-link:visited{
    color:#ff3333;
}

/****** contact page ********/
.section-title.sectionhomepageTitle{
    display: none;
}
#contact p{
    font-size: 13px;
   line-height: 1.5em;
    margin: 5px 0 10px;
    font-family: 'Lora',georgia, "times new roman", serif;
}
#contact p a.ui-link,
#contact p a.ui-link:hover,
#contact p a.ui-link:visited{
    color:#FF3333;
}

/*********************************************************************
*** Hack original css
*******************************************************************************/
.ui-btn.notext .ui-btn-inner{
  padding-right: 0;
  margin-right: -5px; /* not a perfect soltiuon, leaves border along top */
}

a.forward{
    display:inline-block;
}
a.download.ui-link-inherit,
.ui-btn-up-c a.download.ui-link-inherit{
    color:red;
}

a.wholeblock_link{
    width: 100%;
    display: inline-table;
    height: 100%;
}

h3.ui-li-heading,
p.ui-li-desc{
    white-space: normal;
}
.ui-li .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li {
/*    padding: .3em 8px;
    display: block;*/
}

/*******************************************************************************
*** Footer
*******************************************************************************/
#footer-wrapper {
    margin: auto;
    background: #262626;
    /*position:absolute;
    bottom:0;*/
    width:100%;
    min-height:266px;
}

#footer.ui-bar{
    padding:.7em 0px;
}

/* .footer{
    width:96%;
 }*/
a#sectionsLinkFooter{
	color:#262626;
}

div#sectionsFooter .sectionsLink span{
    text-shadow: none;
}

.footer_stayconnected{
/*    padding:5px 4px 0px 4px;
*/}
.footer_stayconnected .login_logout_block a,
.footer_stayconnected .login_logout_block a:hover,
.footer_stayconnected .login_logout_block a:visited{
    margin-right: 8px;
    float:right;
    width:100%;
}

a.mobile-logout-button.ui-btn-up-a,
a.mobile-logout-button.ui-btn-up-a:hover,
a.mobile-logout-button.ui-btn-up-a:hover:visited{
    color:#fff;
/*    margin-right: 8px;*/
    float: right;
    color: #fff;
}


.footer_stayconnected .copyright{
    text-align: left;
    float:left;
    font-weight:normal;
    font-size:81%;
    padding-left:5px;
}
.footer_stayconnected .login_logout_block{
/*    width:30%;*/
    float:right;
}

@media screen and (min-width: 320px){
    #content{    padding-bottom: 400px;}
    #footer-wrapper{    min-height: 400px;}
    
    .footer_box{width:98%;margin:auto; border-bottom:1px dotted #262626;}
    .footer_box.last{width:98%;margin:auto; border-bottom:none;}
    .copyright{width:98%;}
    .footer_stayconnected .copyright{
        width:98%;
        text-align: left;
        float:left;
        font-weight:normal;
        font-size:81%;
    }
    a.forgetpasswordlink{
	padding-left: 2px;
	padding-right:2px;
    }

    .footer_stayconnected .login_logout_block{
        float:left;
    }
}

@media screen and (min-device-width: 320px) and (max-device-width: 480px){
    #content{    padding-bottom: 280px;}
    #footer-wrapper{    min-height: 280px;}
    
    .footer_box{width:50%;float:left;}
    .footer_box.last{width:50%;float:left}
    .copyright{width:98%;}
    .footer_stayconnected .copyright{
        width:60%;
        text-align: left;
        float:left;
        font-weight:normal;
        font-size:81%;
    }

    .footer_stayconnected .login_logout_block{
/*        width:35%;*/
        float:right;
    }
}

@media screen and (min-device-width: 640px){
    #content{    padding-bottom: 280px;}
    #footer-wrapper{    min-height: 250px;}        
    .footer_box.last, .footer_box {width:50%; float:left;}
    .footer_stayconnected .copyright{
        width:60%;
        text-align: left;
        float:left;
        font-weight:normal;
        font-size:81%;
        padding-top:.7em;
    }
    .footer_stayconnected .login_logout_block{
/*        width:30%;*/
        float:right;
    }    
}

@media screen and (min-device-width: 650px){
    #content{    padding-bottom: 280px;}
    #footer-wrapper{    min-height: 250px;}        
    .footer_box.last, .footer_box {width:50%; float:left;}
    
    .footer_stayconnected .copyright{
        width:60%;
        text-align: left;
        float:left;
        font-weight:normal;
        font-size:81%;
    }
    .footer_stayconnected .login_logout_block{
        width:30%;
        float:right;
    }
}

@media screen and (min-device-width: 750px){
    #content{    padding-bottom: 275px;}
    #footer-wrapper{    min-height: 250px;}        

    .footer_box.last, .footer_box {width:50%; float:left;}
    
    .footer_stayconnected .copyright{
        width:60%;
        text-align: left;
        float:left;
        font-weight:normal;
        font-size:81%;
    }
    .footer_stayconnected .login_logout_block{
        width:30%;
        float:right;
    }
}

@media screen and (min-device-width: 768px){
#content{    padding-bottom: 280px;}
#footer-wrapper{    min-height: 250px;}    
    .footer_box.last, .footer_box{width:50%;float:left;/*margin-right:4px;*/}
    .footer_stayconnected .copyright{
        width:60%;
        text-align: left;
        float:left;
        font-weight:normal;
        font-size:81%;
    }
    .footer_stayconnected .login_logout_block{
        width:30%;
        float:right;
    }
}
@media screen and (min-device-width: 1200px){
    #content{    padding-bottom: 280px;}
    #footer-wrapper{    min-height: 250px;}        
    .footer_stayconnected .copyright{
        width:60%;
        text-align: left;
        float:left;
        font-weight:normal;
        font-size:81%;
    }
    .footer_stayconnected .login_logout_block{
        width:30%;
        float:right;
    }    
    .footer_box.last, .footer_box{width:50%; float:left;}
}

p a{
    color:#FF3333;
}
.footer_box.last, .footer_box,.footer_box h3{font-size:80%;}
.footer_box ul{margin:0px; padding:0px 0 0 5px; list-style: none;/*font-size:90%;*/}

/*******************************************************************************
*** node story
*******************************************************************************/
h2.emmobile_node_story_category{
    font-size:1.3em;
}
.em_story_authoranddate_inpage_block{
    margin:.8em auto;
}

.em_story_authoranddate_inpage_block span.date{
    font-size:81%;
}

.emmobile_content p{
    font-size:96%;
}
.ui-collapsible-heading-toggle{
/*    color:#fff;*/
}
div.outer.pages{
    min-height:100%;position:relative;
}


/************************************************
 *messages error
 ****************************************************/
div.messages.status,
div.messages.error{
    font-family: sans-serif;
    display:block;
    width:100%;
    padding:0.2em 4px;
    margin-top:4px;
    margin-bottom:4px;
}
div.messages.error{
    background:rgb(228, 219, 3);
}

div.messages.status{
    background: #e4e4e4;
}

div.messages.status ul,
div.messages.error ul{
    padding:0px;
    margin:0px;
}

div.messages.status li,
div.messages.error li{
    list-style: none;
    padding:.2em 0;
    font-family: arial;
}

div.messages.status li{
    color:#008200;
}

div.messages.error,
div.messages.error li{
    color:#4e4e4e;
}


.ui-popup-screen{
    background: #4e4e4e;
}


a.mobile-back-button{
    color:#fff;
}

/*&********
 * Images
 **********/
.titlesecure_image{
    width:15px;
}
.mobile-node-images{
    width: 100%;
}


/*div.content p img{
    width:100%;
}

.unauthorized_box_content{
        width:100%;
}*/

div.unauthorized_box_content p img{
    width:normal;
}
#content .content{
    margin:auto;
    padding-left:8px;
    padding-right:8px;
}

.unauthorized_box_content H3.ui-li-heading{
    marign:0px;
/*    border-top: 1px solid #4e4e4e;
*/}


.unauthorized_box_content p img{
    width:normal;
}

@media all and (min-width: 480px){
    p.unauthorized_box_content.ui-li-aside { width: auto; }
}


/****Mobile login form css***.unauthorized_box_content */
.ui-btn .ui-link-inherit,
.mobile-forgotpass-link.ui-link-inherit,
a.mobile-forgotpass-link.ui-link-inherit,
a.mobile-forgotpass-link.ui-link-inherit:hover,
a.mobile-forgotpass-link.ui-link-inherit:visted{
    color:#fff;
    text-align: center;
}


#diplomatic .contactInfo {
/*  width: 97%;
  display: block;
  position: relative;*/
}
#diplomatic .img {
  border: none;
  padding-top: 5px;
  padding-left: 0px;
  padding-right: 10px;
     width: 80px;
}

#diplomatic .ui-collapsible ul li.ui-li {
    min-height: 160px;
}
#diplomatic .detailInfo {
  width: 252px;
}
#diplomatic .name {
  font-family: 'Open Sans';
  font-size: 18px;
  font-weight: 600;
}
#diplomatic .address {
  font-family: 'Open Sans';
  font-weight: 400;
  /*  margin-top:8px;*/

  display: block;
  font-size: 13px;
}
#diplomatic .relatedStory ul,
#diplomatic ul.relatedstories{
    list-style: none;
    padding-left: 0;
}
#diplomatic .address a {
  text-decoration: underline;
}
#diplomatic .relatedStory {
  display: block;
  font-family: 'Open Sans';
  font-size: 12px;
  margin-top: 5px;
/*  padding-left: 5px;*/
  position: relative;
  text-transform: uppercase;
  width: 100%;
}
#diplomatic .relatedStory .title {
  color: #ee3739;
  font-weight: 600;
  font-family: 'Open Sans';
}
#diplomatic .relatedStory .storytitlelist,
#diplomatic .relatedStory .storytitlelist a,
#diplomatic .relatedStory .storytitlelist a:visited,
#diplomatic .relatedStory .storytitlelist a:hover {
  color: #666666;
  text-transform: uppercase;
  font-weight: 500;
  padding:3px 0px;  
}